:root {
	overflow-y: scroll;
}

body {
	margin: 0 auto;
	font-size: 16px;
	font-family: verdana,arial,helvetica,geneva,sans-serif;
	/*background-color: #cdebf2;*/
	background-color: #efefef;
	/*background: url('pics2/snowfalling.png') repeat;*/
	/*background: url('pics2/stripes.png') repeat;*/
}

#container {
	width: 988px;
	margin: auto;
	color: black;
	line-height: 120%;
	/* background-image: url('pics2/shadow5.png') repeat-y; */
	/* padding: 0 9px; */
}

#top {
	/*height: 4.4em;*/
}

#topright {
	float: right;
	margin: .3em 0 0 0;
}

#logo {
	margin: 0em 0 2em 0;
	padding: 0;
}

#lcdlogod img {
	padding: .5em 0;
}

#content {
	margin: 3.5em 0 .7em 0;
	padding: 1em;
	min-height: 22em;
	background: white;
}

#subleftnav {
	width: 182px;
	margin: 0;
	padding: .75em;
	float: left;
	font-weight: bold;
	color: #555555;
}

#subcontent {
	margin: 0 0 0 222px;
	border-left: 1px solid #d8d7d7;
	padding: .75em;
	text-align: justify;
}

#footer {
	height: 4.2em;
	font-size: .6875em;
	clear: both;
}

#footerleft {
	float: left;
}

#footerright {
	float: right;
}

#footer ul li.firstitem  {
	background: none;
}

#footer ul li {
	list-style: none;
	padding: 10px;
	float: left;
	background: url("pics2/footer_separator.jpg") no-repeat scroll left center transparent;
}

#esileht {
	margin: 1em 0;
	float: left;
	width: 40.5em;
	height: 11.4em;
	border: 1px solid #d8d7d7;
}

#esileht h1 {
	color: #FF6600;
	padding: .3em;
	line-height: 120%;
	font-size: 1em;
	font-weight: bold;
}

#esileht ul {
	list-style: circle;
	padding: .3em 0 .3em 2em;
	color: #949494;
}

#esileht li {
	padding: .2em 0;
}

#esileht p {
	font-size: .75em;
	padding: .55em;
}

#facebook {
	float: right;
	margin: 1em 0;
}

#price {
	padding: 1.2em 0 0 0;
}

#price h2 {
	font-weight: bold;
	font-size: .875em;
	color: #FF6600;
}

#price h3 {
	font-weight: bold;
	font-size: .625em;
	text-decoration: line-through;
}

#price h4 {
	font-weight: bold;
	font-size: .625em;
	margin: 0;
	padding: 0;
}

#icons {
	margin: 2em 0 0 0;
	list-style: none;
	float: right;
	font-size: .75em;
}

#icons span {
	margin: 0 0 0 .75em;
	vertical-align: top;
}

#icons ul li {
	/* float: left; */
	padding: .5em .5em 0 .5em;
	border-top: 1px solid #d8d7d7;
}

#laused {
	margin: 1em 0 0 0;
	padding: 0 0 0 .75em;
	font-size: .75em;
	clear: both;
}

#ostuvormbutton {
	margin: 2em 0 0 11.5em;
}

#ostuvorm {
	margin: 0 0 0 -.75em;
	display: none;
}

#subdivcenter {
	padding: 3em 0;
	width: 710px;
	text-align: center;
	font-size: .6875em;
}

#map_canvas {
	float: right;
}

#photo {
	float: right;
	margin: 1.75em 0 0 0;
}

p {
	margin: 0 0 1.5em 0;
	padding: 0;
	font-size: .75em;
}

.bold {
	margin: 0;
	padding: 0;
	font-weight: bold;
}

p.right {
	float: right;
	padding: .2em .5em;
	height: 2.7em;
	font-size: 1em;
	color: #555555;
	font-weight: bold;
}

p.righteekesimenered {
	float: right;
	margin: 0 -4.5em 0 0;
	height: 2.7em;
	font-size: .75em;
}
p.righteekesimene {
	float: right;
	margin: 0 -4em 0 0;
	height: 2.7em;
	font-size: .75em;
}

p.righteekredx { /* todo */
	float: right;
	margin: 0 -4.7em 0 0;
	height: 2.7em;
	font-size: .75em;
}

p.righteek {
	float: right;
	margin: 0 -5.5em 0 0;
	height: 2.7em;
	font-size: .75em;
}

p.rightred {
	float: right;
	padding: .2em .5em;
	height: 2.7em;
	color: #FF6600;
	font-weight: bold;
	font-size: 1em;
}

h1 {
	margin: 0;
	font-weight: normal;
	padding: 0 0 1.2em 0;
	font-size: 1.375em;
	/* background-image: url('pics2/transp.png'); */
}

h2 {
	margin: 0;
	padding: 0;
	font-size: .95em; /* todo */
}

h3 {
	margin: 0;
	padding: 0;
	font-size: .625em; /* todo */
}

img {
	border-style: none;
}

img.floatright {
	float: right;
}

img.jarelmaksulogo {
	float: right;
	margin: .75em 0 0 0;
}

img.side {
	padding: 0 1.5em 0 0;
}

img.leiunurk {
	float: left;
	/* position: relative;
	left: -10em; */
	margin: 0 0 0 -14em;
}

img.garantiiemail {
	margin: 0 0 -.25em 0;
}

img.kasutuslepingemail {
	margin: 0 0 -.2em 0;
}

ol {
	margin: 0;
	padding: 1em 0 0 2.3em;
	font-size: .75em;
}

ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

ul.circle {
	list-style: circle;
	padding: 0 0 0 2em;
	font-size: .75em;
}

ul.circle#garantii {
	font-size: 1em;
}

#sitemap ul{
	list-style: circle;
	padding: 0 0 0 2em;
	font-size: 1em;
}

#kkk ul{
	list-style: circle;
	padding: 0 0 1em 2em;
	font-size: 1em;
}

ul.sidemenu li {
	list-style: none;
	padding: 0 0 .625em 0;
	font-size: .75em;
}

ul.sidemenuS li {
	list-style: none;
	padding-bottom: .625em;
	font-size: 1em;
}

ul#komponendid li {
	padding: .2em .5em .9em .5em;
}

a {
	text-decoration: none;
	/*color: #00A3D5; vana sinine link*/
	color: #949494;
}

a:visited {
	/* color: #A7A7A7; */
}

a:hover {
	text-decoration: underline;
}

span.noshow {
	display: none;
}

span.title {
	color: #949494;
	font-weight: bold;
}

.red { /*todo*/
	color: #FF6600;
}

.blue {
	 color: #00A3D5;
}

.tyhjendus {
	font-size: 2.5em;
	font-weight: bold;
	text-align: center;
	margin: 0 0 .8em 0;
}

table {
	font-size: .75em;
	text-align: left;
	margin: auto;
	border-spacing: 0;
}

td {
	padding: 0.5em;
}

td#taotlus ul {
	font-size: 1em;
}

/* start main menu  */
#centeredmenu {
	clear: both;
	float: left;
	margin: 0;
	padding: 0;
/*	border-bottom: 1px solid #000; /* black line below menu */
	width: 100%;
	font-family: verdana,geneva,sans-serif;
	font-size: 90%; /* Menu text size */
	z-index: 1000; /* This makes the dropdown menus appear above the page content below */
	position: relative;
	/*background: #e5e9eXc; /* menu bar color */
	background: #e5e9ec; /* menu bar color */
}
/* top menu items */
#centeredmenu ul {
	margin: 0 0 1px 0;
	padding: 0;
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
}
#centeredmenu ul li {
	margin: -1px 0 0 1px;
	padding: 0;
	float: left;
	position: relative;
	left: 50%;
	top: 1px;
}
#centeredmenu ul li a {
	display: block;
	margin: 0;
	padding: .6em 2.5em .4em; /* tabide hajutus */
	font-size: 1em;
	line-height: 1em;
	background: #e5e9ec; /* tab background */
	text-decoration: none;
	color: #444;
	font-weight: bold;
	border-bottom: 1px solid #e5e9ec; /* border below tabs */
}
#centeredmenu ul li.active a {
	color: #fff;
	background-color: #000;
	border-bottom: 1px solid #000; /* border below active tab */
}
#centeredmenu ul li a:hover {
	background: #FF6600; /* top menu items background color */
	color: #fff;
	border-bottom: 1px solid #d45806; /* border between submenu items and hover */
}
#centeredmenu ul li:hover a,
#centeredmenu ul li.hover a { /* this line is required for IE 6 and below */
	background: #FF6600; /* top menu items background color */
	color: #fff;
	border-bottom: 1px solid #d45806; /* border between submenu items and hover */
	background: -moz-linear-gradient(90deg, #FF6600, #f9914b) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#FF6600), to(#f9914b));
}
/* submenu items */
#centeredmenu ul ul {
	display: none; /* sub menus are hiden by default */
	position: absolute;
	top: 2em;
	left: 0;
	right: auto; /* resets the right:50% on the parent ul */
	width: 13em; /* width of the drop-down menus */
}
#centeredmenu ul ul li {
	left: auto;  /* resets the left:50% on the parent li */
	margin: 0; /* reset the 1px margin from the top menu */
	clear: left;
	width: 100%;
}
#centeredmenu ul ul li a,
#centeredmenu ul li.active li a,
#centeredmenu ul li:hover ul li a,
#centeredmenu ul li.hover ul li a { /* this line is required for IE 6 and below */
	font-size: .8em;
	font-weight: normal; /* resets the bold set for the top level menu items */
	background: #eee;
	color: #444;
	line-height: 1.4em; /* overwrite line-height value from top menu */
	border-bottom: 1px solid #e5e9ec; /* sub menu item horizontal lines */
}
#centeredmenu ul ul li a:hover,
#centeredmenu ul li.active ul li a:hover,
#centeredmenu ul li:hover ul li a:hover,
#centeredmenu ul li.hover ul li a:hover { /* this line is required for IE 6 and below */
	background: #FF6600; /* sub menu items background color */
	color: #fff;
}

/* flip the last submenu so it stays within the page */
#centeredmenu ul ul.last {
	left:auto; /* reset left:0; value */
	right:0; /* Set right value instead */
}

/* make the sub menus appear on hover */
#centeredmenu ul li:hover ul,
#centeredmenu ul li.hover ul { /* this line is required for IE 6 and below */
	display: block; /* show the sub menus */
}
/* end main menu  */

.center {
	text-align: center;
}

.shadow {
	-moz-box-shadow: 0 0 5px 1px #888;
	-webkit-box-shadow: 0 0 5px 1px #888;
	box-shadow: 0 0 5px 1px #888;
}

.t2na {
	font-weight: bold;
	color: #FF6600;
}

.odd {
	background: #f4f2f2;
	padding: .2em .5em .9em .5em;
	height: 1em;
	border-top: 1px solid #d8d7d7;
	font-size: .75em;
}

.line1 {
	background: #f4f2f2;
	padding: .2em .5em .9em .5em;
	height: 1em;
	border-top: 1px solid #d8d7d7;
	font-size: .75em;
}

#lcd td {
	padding: 0 2em;
	border-top: 1px solid #d8d7d7;
	font-size: 1.375em;
}

.even {
	padding: .2em .5em .9em .5em;
	height: 1em;
	border-top: 1px solid #d8d7d7;
	font-size: .75em;
}

.line0 {
	padding: .2em .5em .9em .5em;
	height: 1em;
	border-top: 1px solid #d8d7d7;
	font-size: .75em;
}

.evennohover {
	padding: .2em .5em .9em .5em;
	height: 1em;
	border-top: 1px solid #d8d7d7;
	font-size: .75em;
}

.high {
	height: 2.7em;
	color: black;
}

.low {
	height: .3em;
}

.odd:hover {
	background: #d8f1fb;
}

.even:hover {
	background: #d8f1fb;
}

.gray {
	color: #555555;
}

.suurem {
	font-size: 1em;
}

#chooseleft {
	width: 436px;
	margin: 0;
	padding: 1em;
	float: left;
	background: white;
	border: 1px solid #e5e9ec;
	height: 26em;
}

#chooseright {
	margin: 0 0 0 487px;
	padding: 1em;
	background: white;
	border: 1px solid #e5e9ec;
	height: 26em;
}

#chooseleft li,
#chooseright li {
	margin: .5em 0;
	padding: 0 1.5em;
	font-size: .75em;
}

#chooseleft h2,
#chooseright h2 {
	font-size: 1.85em;
}

#chooseleft h3,
#chooseright h3 {
	margin: 0;
	font-weight: normal;
	padding: 0 0 1.2em 0;
	font-size: 1.375em;
}

#chooseleft:hover,
#chooseright:hover {
	background-color: #d8f1fb;
	-moz-box-shadow: 0 0 5px 1px #888;
	-webkit-box-shadow: 0 0 5px 1px #888;
	box-shadow: 0 0 5px 1px #888;
}

span.leiunurkprice {
	font-weight: bold;
	font-size: .875em;
	color: #555555;
	float: right;
}

span.oldprice {
	font-weight: bold;
	font-size: 10px;
	color: black;
	text-decoration: line-through;
}

span.oldpricenoline {
	font-weight: bold;
	font-size: 10px;
	color: black;
}

li.oddlistleiunurk {
	background: #f4f2f2;
	padding: .2em .5em;
	border-top: 1px solid #d8d7d7;
	border-bottom: 1px solid #d8d7d7;
}

li.oddlistleiunurk:hover {
	background: #d8f1fb;
}

p.boldmargin {
	font-weight: bold;
	margin-bottom: 0.5em;
}

.form {float:left; padding:0 10px 10px 10px; background:#f3f3f3; border:2px solid #cfcfcf}
.form label {float:left; width:100px; padding:10px 10px 0 0; font-weight:bold}
.form select {float:left; width:146px; margin-top:10px}
.form input {float:left; margin-top:10px}
.form .submit {clear:both}
#msg {display:none; position:absolute; z-index:200; background:url(pics2/msg_arrow.gif) left center no-repeat; padding-left:7px}
#msgcontent {display:block; background:#f3e6e6; border:2px solid #924949; border-left:none; padding:5px; min-width:150px; max-width:250px; font-size: .75em;}

select.wide {
	font-family: verdana;
	width: 40em;
	font-size: 11px;
}

select.jarelmaks {
	font-family: verdana;
	width: 5.4em;
	font-size: 11px;
	height: 1.75em;
}

select.taotlus {
	font-family: verdana;
	width: 27.3em;
	font-size: 11px;
	height: 1.75em;
}

select.taotlusDefault {
	font-family: verdana;
	width: 27.3em;
	font-size: 11px;
	height: 1.75em;
}

select.ostuvorm {
	font-family: verdana;
	width: 27.3em;
	font-size: 11px;
	height: 1.75em;
	color: gray;
}

select.ostuvormDefault {
	font-family: verdana;
	width: 27.3em;
	font-size: 11px;
	height: 1.75em;
}

option.selected  {
	color: gray;
}

input.price {
	font-family: verdana;
	font-size: 11px;
	width: 5.3em;
}

input.taotlus {
	font-family: verdana;
	width: 27em;
	font-size: 11px;
}

input.taotlusDefault {
	font-family: verdana;
	width: 27em;
	font-size: 11px;
}

input.ostuvorm {
	font-family: verdana;
	width: 27em;
	font-size: 11px;
}

input.ostuvormDefault {
	font-family: verdana;
	width: 27em;
	font-size: 11px;
	color: gray;
}

input.kontakt {
	font-family: verdana;
	width: 40em;
	font-size: 11px;
}

input.kontaktDefault {
	font-family: verdana;
	width: 40em;
	font-size: 11px;
	color: gray;
}

textarea.kontakt {
	font-family: verdana;
	width: 40em;
	font-size: 11px;
}

textarea.kontaktDefault {
	font-family: verdana;
	width: 40em;
	font-size: 11px;
	color: gray;
}

input.sum {
	font-family: verdana;
	font-size: 12px;
	width: 4em;
}

input.button {
	height: 2.5em;
	padding: .5em 2em;
	font-weight: bold;
	/* color: #00A3D5; */
	/* border: solid 2px #00A3D5; */
	background: #00A3D5;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	background:-moz-linear-gradient(90deg, #00A3D5, #5ed2f6) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#00A3D5), to(#5ed2f6));
	overflow: visible;
	border: medium none;
	color: white;
}

.button:hover {
	/* border: solid 2px #006699; */
	/* background: #d8f1fb; */
	color: white;
	background: -moz-linear-gradient(90deg, #FF6600, #f9914b) repeat scroll 0 0 transparent;
	background: -webkit-gradient(linear, 0% 100%, 0% 0%, from(#FF6600), to(#f9914b));
	-moz-box-shadow: 0 0 5px 1px #888;
	-webkit-box-shadow: 0 0 5px 1px #888;
	box-shadow: 0 0 5px 1px #888;
}